Subject: bug#7913: 23.2; Mac OS X Dual Spacing Fonts Fix (Patch supplied)

From: Jan Djärv <[email-masked]>
Date: Wed, 02 Feb 2011 20:17:28 +0100

Dragan Ivanovic skrev 2011-02-01 11.12:

>
> 1) Frames open twice as wide when using e.g. "M+ 1m" font.  This is
>     addressed by using the width of a printable character instead of
>     the maximum width from the font metrics. (Btw., I don't know how
>     this affects Japanese users.)

It is this part that must be solved.  I guess these fonts are intended for 
Japanese users.

	Jan D.